## ebook-tools 0.2.1

=== debian/changelog ===
ebook-tools (0.2.1-2ubuntu1) raring; urgency=low

  * Add simple autopkgtest for package.
     - The epub used here is a basic recast of T.S. Eliot's "The Waste Land"
     - This epub was obatined from the epub-samples project on Google Code. 

 -- Vibhav Pant <vibhav@ubuntu.com>  Wed, 13 Feb 2013 12:52:41 +0100

ebook-tools (0.2.1-2build1) precise; urgency=low

  * No change rebuild for libzip transition

 -- Scott Kitterman <scott@kitterman.com>  Mon, 19 Mar 2012 21:43:55 -0400

ebook-tools (0.2.1-2) unstable; urgency=low

  * Upload to unstable.
  * Bump packaging copyright year.

 -- Pino Toscano <pino@kde.org>  Mon, 07 Mar 2011 12:18:26 +0100

ebook-tools (0.2.1-1) experimental; urgency=low

  * New upstream release:
    + fixes crash on a file (Closes: #549686)
    + properly finds the TOC (Closes: #571649)
  * Remove patch 01_lit2epub_bashisms.diff:
    + fixed upstream
    + drop quilt build dependency (no more patches to apply)
  * Switch from CDBS to plain debhelper 7:
    + drop cdbs build dependency
    + bump debhelper build dependency to >= 7.0.50~
    + bump compat to 7
    + use a .manpages file for dh_installman
  * Switch to format "3.0 (quilt)".
  * Install the upstream README and TODO only for libepub0.
  * Small copyright update.
  * Tweak descriptions a bit.
  * Activate the "as needed" linking.
  * Add a symbols file for libepub0:
    + based on the symbols of libepub 0.1.1
    + mark the internal symbols as optional
    + update taking the 0.2.0 version into account
  * Remove duplicate field "Section" in package libepub0.
  * Small update to the einfo.1 manpage:
    + remove the -n parameter, no more available
  * Add "DM-Upload-Allowed: yes" in control.
  * Bump Standards-Version to 3.9.1, no changes required.

 -- Pino Toscano <pino@kde.org>  Wed, 15 Sep 2010 22:14:33 +0200

ebook-tools (0.1.1-3) unstable; urgency=low

  * Change epub-utils suggests clit and zip into recommends convlit and zip.
    (Closes: #529852)
  * As debhelper is used, add ${misc:Depends} to the depends of the binary
    packages.
  * Change the section of ebook-tools-dbg to debug.
  * Remove lintian override for ebook-tools-dbg, no more needed now.
  * Bump Standards-Version to 3.8.1. No changes needed.

 -- Pino Toscano <pino@kde.org>  Fri, 22 May 2009 23:44:12 +0200

ebook-tools (0.1.1-2) unstable; urgency=low

  * add patch 01_lit2epub_bashisms.diff:
    + fixes bashisms in lit2epub (Closes: #486031)
    + taken from upstream r93
  * debian/rules:
    + add build-dependency on quilt
  * debian/einfo.1:
    + hypen and minus are different, so escape the minus char to get a minus
      in the man page

 -- Pino Toscano <pino@kde.org>  Sat, 14 Jun 2008 00:34:25 +0200

ebook-tools (0.1.1-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.8.0. No changes needed.
  * debian/control:
    + ebook-tools-dbg: remove dependency on libc6-dbg
  * debian/ebook-tools-dbg.lintian-overrides:
    + override the lintian warning about the "ebook-tools" package,
      as the real package that needs debug symbols is libepub0
  * debian/einfo.1:
  * debian/lit2epub.1:
  * debian/rules:
    + add manpages for einfo(1) and lit2epub(1)

 -- Pino Toscano <pino@kde.org>  Fri, 07 Jun 2008 22:00:47 +0200

ebook-tools (0.1.0-1) unstable; urgency=low

  * Initial release (Closes: #475513)

 -- Pino Toscano <pino@kde.org>  Mon, 19 May 2008 14:34:04 +0200
