=== debian/control ===
Source: ebook-tools
Priority: optional
Maintainer: Pino Toscano <pino@kde.org>
Build-Depends: debhelper (>= 7.0.50~), cmake (>= 2.4.0), libxml2-dev, libzip-dev
XS-Testsuite: autopkgtest
Standards-Version: 3.9.1
Section: libs
Homepage: http://sourceforge.net/projects/ebook-tools
Vcs-Browser: http://ebook-tools.svn.sourceforge.net/viewvc/ebook-tools/branches/0.1/ebook-tools/
Vcs-Svn: http://ebook-tools.svn.sourceforge.net/svnroot/ebook-tools/branches/0.1/ebook-tools
DM-Upload-Allowed: yes

Package: libepub-dev
Section: libdevel
Architecture: any
Depends: libepub0 (= ${binary:Version}), ${misc:Depends}
Description: library to work with the EPub file format - development files
 The ebook-tools provide ways for accessing and converting different
 ebook file formats.
 .
 This C library is free and portable. It includes methods to parse
 EPub files and extract their contents.
 .
 This package provides development headers and libraries for libepub.

Package: libepub0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library to work with the EPub file format - runtime library
 The ebook-tools provide ways for accessing and converting different
 ebook file formats.
 .
 This C library is free and portable. It includes methods to parse
 EPub files and extract their contents.
 .
 This package provides the main epub library.

Package: ebook-tools-dbg
Section: debug
Architecture: any
Priority: extra
Depends: libepub0 (= ${binary:Version}), ${misc:Depends}
Description: library and tools to work with the EPub file format - debug symbols
 The ebook-tools provide ways for accessing and converting different
 ebook file formats.
 .
 This C library is free and portable. It includes methods to parse
 EPub files and extract their contents.
 .
 This package provides the debug symbols for the epub library.

Package: epub-utils
Section: graphics
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: convlit, zip
Description: tools to work with the EPub file format
 The ebook-tools provide ways for accessing and converting different
 ebook file formats.
 .
 This package contains the following utilities:
  - einfo           : provides some basic info about an EPub document,
                      such as metadata, reading order, etc.
  - lit2epub        : converts a LIT file to EPub (using convlit and zip).
