## ebook-tools 0.2.2

=== debian/changelog ===
ebook-tools (0.2.2-8) unstable; urgency=medium

  * 'build' autopkgtest: temporarily add the allow-stderr, so the test does not
    fail on the libxml2 warning about compilation mismatch; that warning was
    dropped in newer versions.

 -- Pino Toscano <pino@debian.org>  Tue, 04 Nov 2025 07:23:36 +0100

ebook-tools (0.2.2-7) unstable; urgency=medium

  * Drop Rules-Requires-Root: no, no more needed since Debian trixie.
  * Update lintian override info format in d/source/lintian-overrides on line 6.
  * Bump Standards-Version to 4.7.2, no changes required.
  * Pass -DCMAKE_POLICY_VERSION_MINIMUM=3.5 to cmake so it builds with cmake 4
    (hoping that everything works properly). (Closes: #1112863)
  * Drop the migration from ebook-tools-dbg, no more needed after two Debian
    stable releases
    - drop the lintian override for it
  * Move the Debian-provided man pages within a single debian/man/ subdirectory,
    to easily group them.

 -- Pino Toscano <pino@debian.org>  Wed, 29 Oct 2025 13:03:45 +0100

ebook-tools (0.2.2-6) unstable; urgency=medium

  * Drop the ncbi-entrez-direct conflict from epub-utils: apparently
    ncbi-entrez-direct goes to great lengths in diverting the content of
    epub-utils, mostly to avoid changing the names themselves. Yikes.
  * Update sample epub file for the 'build' autopkgtest to a newer version
    of it, downloaded from the current github location.
  * Update lintian overrides.

 -- Pino Toscano <pino@debian.org>  Tue, 31 May 2022 06:52:28 +0200

ebook-tools (0.2.2-5) unstable; urgency=medium

  * Add Vcs-* fields.
  * Add the configuration for the CI on salsa.
  * Remove the explicit as-needed linking, as it is done by binutils now.
  * Bump the debhelper compatibility to 13:
    - switch the debhelper build dependency to debhelper-compat 13
    - remove debian/compat
    - remove --parallel for dh, as now done by default
    - stop passing --fail-missing to dh_missing, as it is the default behaviour
  * Remove ebook-tools-dbg in favour of the -dbgsym packages. (Closes: #801429)
  * Add Rules-Requires-Root: no.
  * Switch the watch file to version 4, and use https.
  * Drop old XS-Testsuite field.
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Name, Repository.
  * Fix day-of-week for changelog entry 0.1.1-1.
  * Bump Standards-Version to 4.6.1, no changes required.
  * Stop shipping TODO as documentation, as it is not useful for users.
  * Make epub-utils conflict with ncbi-entrez-direct, as both ship the einfo
    executable & manpage.
  * Rewrite copyright to copyright-format v1.0.
  * Use https for the Homepage.

 -- Pino Toscano <pino@debian.org>  Sun, 29 May 2022 14:43:06 +0200

ebook-tools (0.2.2-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop realpath from the autopkgtest dependencies.
    (Closes: #894706)
  * debian/tests/build: Replace deprecated $ADTTMP with
    $AUTOPKGTEST_TMP.

 -- Boyuan Yang <byang@debian.org>  Mon, 16 May 2022 13:00:40 -0400

ebook-tools (0.2.2-4) unstable; urgency=medium

  [ Martin Pitt ]
  * Fix link order in "build" autopkgtest. (Closes: #756256)

 -- Pino Toscano <pino@debian.org>  Tue, 29 Jul 2014 21:07:32 +0200

ebook-tools (0.2.2-3) unstable; urgency=medium

  * Add a simple autopkgtest, loosely based on the patch provided by
    Vibhav Pant (thanks!): (Closes: #700911)
    + properly record the information on the epub test file used
    + add the XS-Testsuite: autopkgtest header.

 -- Pino Toscano <pino@debian.org>  Wed, 23 Jul 2014 20:44:57 +0200

ebook-tools (0.2.2-2) unstable; urgency=medium

  * Adapt FindLibZip.cmake to find zipconf.h also within the libdir; patch
    cmake_libzip_zipconf_path.diff. (Closes: #739152)
  * Bump Standards-Version to 3.9.5, no changes required.
  * Update packaging year in copyright.

 -- Pino Toscano <pino@debian.org>  Sun, 16 Feb 2014 11:23:21 +0100

ebook-tools (0.2.2-1) unstable; urgency=low

  * New upstream release.
  * Switch my email address to pino@debian.org.
  * Remove Vcs-* headers, the packaging there is not really up-to-date.
  * Remove obsolete DM-Upload-Allowed header.
  * Update packaging year in copyright.
  * Bump Standards-Version to 3.9.4, no changes required.
  * Bump debhelper compatibility to 9:
    + bump compat to 9
    + bump debhelper build dependency to >= 9
    + remove the custom link flags handling in rules
  * Enable parallel building.
  * Uniform "EPUB" in descriptions and manpages.
  * Link in as-needed mode.
  * Turn dh_install's --list-missing into --fail-missing.
  * Tighten the libepub0 dependency in epub-utils.

 -- Pino Toscano <pino@debian.org>  Fri, 28 Jun 2013 15:41:09 +0200
