=== debian/tests/control ===
Tests: build
Depends: build-essential, libepub-dev
Restrictions: allow-stderr
