## ebook-tools 0.4-0

=== debian/changelog ===
ebook-tools (0.4-0) unstable; urgency=low

  * Include ebook-smart-importer

 -- Joergen Scheibengruber <Jorgen.Scheibengruber@nokia.com>  Wed,  9 Dec 2009 16:33:13 +0200

ebook-tools (0.3-0) unstable; urgency=low

  * Rename abook-inspector to ebook-tools

 -- Joergen Scheibengruber <jorgen.scheibengruber@nokia.com>  Mon, 23 Nov 2009 11:16:24 +0200

abook-inspector (0.2-0) unstable; urgency=low

  * Include ebook-client

 -- Joergen Scheibengruber <jorgen.scheibengruber@nokia.com>  Thu, 24 Sep 2009 17:17:26 +0300

abook-inspector (0.1-0) unstable; urgency=low

  * Made Debian package

 -- Joergen Scheibengruber <jorgen.scheibengruber@nokia.com>  Wed, 24 Sep 2008 14:45:31 +0300
