## ebook-tools 0.5-0

=== debian/changelog ===
ebook-tools (0.5-0) unstable; urgency=low

  * smart-importer: Properly ignore "multi"-fields if they are present already
  * smart-importer: Inline avatars in maemo

 -- Joergen Scheibengruber <Jorgen.Scheibengruber@nokia.com>  Wed, 16 Dec 2009 15:24:37 +0200
