=== debian/control ===
Source: ebook-tools
Section: user/tools
Priority: optional
Maintainer: Joergen Scheibengruber <jorgen.scheibengrber@nokia.com>
Build-Depends: debhelper (>= 4.0.0), cdbs, autotools-dev, libebook-dev, libhildon1-dev
Standards-Version: 3.6.0

Package: ebook-tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
XB-Maemo-Display-Name: EBook Tools
Description: A UI and a commandline tool to retrieve and edit vcards stored in evolution-data-server
 ebook-tools is a small UI to inspect and manipulate the vcards stored in a evolution-data-server book. ebook-client is a commandline tool for the same task.
